<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1961-10-01 09:00:00.00 GD 00h46'00.50" E  3d50'52.92" N</id>
<person>
<lastname>Cameroun</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1961-10-01 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1961-10-01 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1961-10-01 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1961-10-01 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Mfoundi</county>
<city>Yaoundé</city>
<longitude>00h46'00.50" E</longitude>
<latitude>  3d50'52.92" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Région du Centre</state>
<country>Cameroun</country>
</horoscope>
